## Advanced-Start config

This file is used to setup the map starting settings and the items players will start with

### Settings

skip_intro
skip_victory
disable_base_game_silo_script
research_queue_from_start
friendly_fire
enemy_expansion
chart_radius
items

### Settings

# skip_intro

  skips the intro given in the default factorio free play scenario

# skip_victory

  will skip the victory screen when a rocket is launched

# disable_base_game_silo_script

  will not load the silo script at all

# research_queue_from_start

  when true the research queue is useable from the start

# friendly_fire

  weather players will be able to attack each other on the same force

# enemy_expansion

  a catch all for in case the map settings file fails to load

# chart_radius

  the number of tiles that will be charted when the map starts

# items

  items and there condition for being given ['item-name'] = function(amount_made, production_stats, player) return <Number> end -- 0 means no items given Plates